<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<link rel="stylesheet" href="css/TimeCircles.css">
<link rel="stylesheet" href="css/bootstrap.css">
<link rel="stylesheet" href="css/mystyle.css">

<script src="js/jquery.min.js"></script>
<script src="js/main.js"></script>
<script src="js/TimeCircles.js"></script>


</head>
<body>
<header class="navbar navbar-inverse">
			
			<h2 class="text-center"  id="header">മലയാളം അക്ഷര ക്രമീകരണം</h2>
			
		</header>
	<div id="main">
		
		<section class="innercontainer" id="start">	
		<div class="jumbotron" id="startPage" align="center">
			<p >ആരംഭിക്കുന്നതിനായി ഒരു   <span class="text-success">"ലെവൽ"</span>തിരഞ്ഞെടുക്കുക. </p>
			<div id="button">
				 <button class="btn btn-success" id="button1" type="button" style="padding: 15px;">LEVEL 1</button>  <button class="btn btn-success" id="button2" type="button" style="padding: 15px;">LEVEL 2</button> 
			</div>
		</div>
		</section>
		
	<section class="innercontainer" id="level1" >
	
	<audio id="correctclip" preload="auto">
	
   		 <source src="sound/correct.ogg"> </source>
   		 
	</audio>
	
	<audio id="wrongclip" preload="auto">
	
   		 <source src="sound/wrong2.ogg"> </source>
   		 
	</audio>
	
	<audio id="buttonclick" preload="auto">
	
   		 <source src="sound/button_click.ogg"> </source>
   		 
	</audio>
	
	<audio id="completed" preload="auto">
	
   		 <source src="sound/completed.ogg"> </source>
   		 
	</audio>
	<audio id="sound" preload="auto">
	  		 	</audio>
	
			<section id="output">
				<div id="blackboard">
					<div id="screen">
					</div>
				</div>
				<div id="finish">
				</div>
			</section>
			<section id="inputvowels">
				<div class="vowelsrow" id="row1">
					<div class="box btn btn-default" id="box1">
				
					</div>
					<div class="box btn btn-primary" id="box2">
				
					</div>
					<div class="box btn btn-warning" id="box3">
				
					</div>
					<div class="box btn btn-default" id="box4">
		
					</div>
					<div class="box btn btn-danger" id="box5">
			
					</div>
				</div>
				<div class="vowelsrow" id="row2">
					<div class="box btn btn-warning" id="box6">
				
					</div>
					<div class="box btn btn-danger" id="box7">
			
					</div>
					<div class="box btn btn-success" id="box8">
			
					</div>
					<div class="box btn btn-info" id="box9">
				
					</div>
					<div class="box btn btn-primary" id="box10">
			
					</div>
				</div>
				<div class="vowelsrow" id="row3">
					<div class="box btn btn-success" id="box11">
			
					</div>
					<div class="box btn btn-info" id="box12">
		
					</div>
					<div class="box btn btn-default" id="box13">
			
					</div>
					<div class="box btn btn-primary" id="box14">
		
					</div>
					<div class="box btn btn-warning" id="box15">
					
					</div>
				</div>
			</section>
			<section id="inputconsonants">
			<div class="consonantsrow" id="crow1">	
				<div class="cbox btn btn-default" id="cbox1">
				
				</div>
				<div class="cbox btn btn-primary" id="cbox2">
				
				</div>
				<div class="cbox btn btn-warning" id="cbox3">
				
				</div>
				<div class="cbox btn btn-success" id="cbox4">
		
				</div>
				<div class="cbox btn btn-danger" id="cbox5">
				
				</div>
				<div class="cbox btn btn-default" id="cbox6">
				
				</div>
				<div class="cbox btn btn-primary" id="cbox7">
				
				</div>
				<div class="cbox btn btn-success" id="cbox8">
				
				</div>
				<div class="cbox btn btn-default" id="cbox9">
				
				</div>
			</div>
			<div class="consonantsrow" id="crow1">	
				
				<div class="cbox btn btn-primary" id="cbox10">
				
				</div>
				<div class="cbox btn btn-success" id="cbox11">
				
				</div>
				<div class="cbox btn btn-default" id="cbox12">
		
				</div>
				<div class="cbox btn btn-danger" id="cbox13">
				
				</div>
				<div class="cbox btn btn-default" id="cbox14">
				
				</div>
				<div class="cbox btn btn-success" id="cbox15">
				
				</div>
				<div class="cbox btn btn-warning" id="cbox16">
				
				</div>
				<div class="cbox btn btn-default" id="cbox17">
				
				</div>
				<div class="cbox btn btn-primary" id="cbox18">
				
				</div>
			</div>
			<div class="consonantsrow" id="crow1">	
				
				<div class="cbox btn btn-warning" id="cbox19">
				
				</div>
				<div class="cbox btn btn-default" id="cbox20">
		
				</div>
				<div class="cbox btn btn-danger" id="cbox21">
				
				</div>
				<div class="cbox btn btn-default" id="cbox22">
				
				</div>
				<div class="cbox btn btn-success" id="cbox23">
				
				</div>
				<div class="cbox btn btn-warning" id="cbox24">
				
				</div>
				<div class="cbox btn btn-default" id="cbox25">
				
				</div>
				<div class="cbox btn btn-primary" id="cbox26">
				
				</div>
				<div class="cbox btn btn-warning" id="cbox27">
				
				</div>
			</div>
			<div class="consonantsrow" id="crow1">	
				
				<div class="cbox btn btn-success" id="cbox28">
		
				</div>
				<div class="cbox btn btn-danger" id="cbox29">
				
				</div>
				<div class="cbox btn btn-default" id="cbox30">
				
				</div>
				<div class="cbox btn btn-primary" id="cbox31">
				
				</div>
				<div class="cbox btn btn-warning" id="cbox32">
				
				</div>
				<div class="cbox btn btn-danger" id="cbox33">
				
				</div>
				<div class="cbox btn btn-default" id="cbox34">
				
				</div>
				<div class="cbox btn btn-primary" id="cbox35">
				
				</div>
				<div class="cbox btn btn-primary" id="cbox36">
				
				</div>
			</div>
		</section>
		
			<div id="falert1">
				<center>
				<h3>LEVEL 1 COMPLETED</h3>
				<button class="btn btn-success" id="retry1" type="button" style="padding: 15px;">RETRY</button>  <button class="btn btn-success" id="btn_level2" type="button" style="padding: 15px;">LEVEL 2</button> 
				</center>		
			</div>
			<div id="falert2">
				<center>
				<h3>LEVEL 2 COMPLETED</h3>
				<button class="btn btn-success" id="retry2" type="button" style="padding: 15px;">RETRY</button>  <button class="btn btn-success" id="btn_level1" type="button" style="padding: 15px;">LEVEL 1</button> 
				</center>		
			</div>
		
			
	</section>
	
	</div>
	
	<footer class="navbar navbar-inverse text-center">
<center>
	<div id="home" class="btn">						
	</div>	
	<div id="scoreboard">
	</div>
		<p>2018</p>
	<div id="timer">	
		</div>
</center>
	</footer>
		

	

	
		
</body>
</html>
